Subject: [Sigtran] Routing Key spanning aross more than one DPC

From: "Wung, Joseph" <[email-masked]>
Date: Thu, 6 Jun 2002 16:13:43 -0400

For some reason, I did not get the mail I sent earlier, so
it might have gone nowhere.  I appoligze if you have received
this mail twice.

Can a Routing Key in M3UA span across more than one DPC?

The answer seems to be no from the definition of Routing 
Key in the Terminology section of M3UA draft 12 as quoted below:

"Routing Key: A Routing Key describes a set of SS7 parameters and 
parameter values that uniquely define the range of signalling traffic 
to be handled by a particular Application Server. Parameters within the 
Routing Key cannot extend across more than a single Signalling Point 
Management Cluster."

But, the format of the Routing Key parameter as defined on page
45 deoes allow more than one DPC in it.  Can someone help me
out here?

Thanks,
Joe

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran